<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pinterest</title>
    <link rel="icon" type="image/png" href="./assets/logo.jpg">
    <link rel="stylesheet"  href="css/main.css">
</head>
<body>

    <div class="navbar">
        <div id="logo">
            <img src="https://www.mmsmexico.com.mx/images/pinterest_badge_red-712x712.png" alt="">
        </div>

        <div id="inicio">Inicio</div>
        <div id="hoy">Hoy</div>
        <div id="siguiendo">Siguiendo</div>
        <div id="buscar">
            <img src="./assets/lupa.png" alt="">
            Buscar
        </div>
        <div id="notificacion">
            <img src="./assets/notificacion.png" alt="">
        </div>
        <div id="mensajes">
            <img src="./assets/mensajes.png" alt="">
        </div>

    </div>

    <div class="app">

        <div class="display">
            <img src="https://picsum.photos/500/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/300/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/405/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/600/600" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/291/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/252/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/450/305" alt="">
        </div>
        
        <div class="display">
            <img src="https://picsum.photos/350/305" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/300/600" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/450/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/520/315" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/500/310" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/550/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/520/600" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/515/600" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/230/400" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/250/405" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/260/405" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/255/405" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/256/455" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/351/455" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/255/455" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/251/465" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/480/255" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/450/357" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/350/355" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/353/255" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/550/285" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/550/451" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/350/499" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/400/400" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/387/400" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/551/451" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/474/321" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/400/402" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/500/537" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/382/404" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/430/406" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/400/599" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/300/532" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/506/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/309/300" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/405/303" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/607/603" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/281/308" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/255/303" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/457/304" alt="">
        </div>
        
        <div class="display">
            <img src="https://picsum.photos/351/302" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/302/602" alt="">
        </div>

        <div class="display">
            <img src="https://picsum.photos/457/307" alt="">
        </div>








    </div>
</body>
</html>